.thinblueline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #196BAD;
	height: auto;
	max-height: none;
}
.thinbluelineright {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: 196bad;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: 196bad;
}
.heading {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #196BAD;
	text-decoration: none;
	margin-top: 20px;
	margin-left: 20px;
}

.nav {
	background-color: #1b528f;
	line-height: 22px;
	text-indent: 20px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	width:158px;
	border:none;

}
.nav:hover {
	background-color: #D52B39;
	line-height: 22px;
	text-indent: 20px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	width:158px;
	border:none;
}
.subnav {
	background-color: #1b528f;
	line-height: 22px;
	text-indent: 20px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	width:148px;
	padding-left: 10px;
	border:none;	
}
.subnav:hover {
	background-color: #D52B39;
	line-height: 22px;
	text-indent: 20px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	width:148px;
	padding-left: 10px;
	border:none;

}
.webservices {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
}
.paragraph {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #000000;
	text-decoration: none;
	margin: 20px;
}
.list {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #d52b39;
	text-decoration: none;
}

.link:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #196bad;
	text-decoration: none;
}
.webservices:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #196bad;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
}
.boxes {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: 196bad;
	border-right-color: 196bad;
	border-bottom-color: 196bad;
	border-left-color: 196bad;
}

.newsheading {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	line-height: 14px;
	margin: 20px;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
}
